#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-DGEjrB6I0wwHmJzLuKHR7G
key:                  mutable-containers-0.3.4-DGEjrB6I0wwHmJzLuKHR7G
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  4eac5349eb808d6740b8e429ceb0e7a1
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-8.10.3/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-DGEjrB6I0wwHmJzLuKHR7G
depends:
    base-4.14.1.0 containers-0.6.2.1 ghc-prim-0.6.1
    mono-traversable-1.0.15.1-IJdoC0Of27RA8rFMix5X0X
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

